GLISTEN - Bug #4444

Filter property -->Furnished Area --> According to "furnished area"” property data is appearing on
filtration but data is incorrect.

09/22/2022 04:45 PM - Mohd Irfan

Status: Closed Start date: 09/22/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug:

Filter property -->Furnished Area --> According to "furnished area" property data is appearing on filtration but the appearing some
data on filtration is incorrect.

See attached screenshot:
History

#1 - 11/08/2022 06:00 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/08/2022 06:26 PM - Mohd Irfan

- Status changed from Resolved to Closed
